
Katello - Bug #5658

Extract the latest strings for the cli

05/09/2014 08:19 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision eaba9590 - 05/09/2014 08:19 PM - Bryan Kearney 

Fixes #5658 - Latest String Extract

Revision 139c21ba - 05/20/2014 12:35 PM - Adam Price 

Merge pull request #164 from bkearney/bkearney/string_extract

Fixes #5658 - Latest String Extract

History

#1 - 05/09/2014 08:22 PM - Bryan Kearney

- Subject changed from Extract the latest strings to Extract the latest strings for the cli

- Category set to Hammer

#2 - 05/20/2014 01:06 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:eaba95902fa452e4fec6b31981035c9799589729.

#3 - 05/27/2014 05:10 PM - Eric Helms

- Target version set to 44

#4 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
